chrom: chrUn_JTFH01001098v1_decoy
length: 1406
nucleotide_counts:
  A: 291
  C: 456
  G: 381
  N: 0
  T: 278
nucleotide_pair_counts:
  AA: 51
  AC: 80
  AG: 101
  AN: 0
  AT: 59
  CA: 122
  CC: 165
  CG: 58
  CN: 0
  CT: 111
  GA: 80
  GC: 119
  GG: 124
  GN: 0
  GT: 57
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 37
  TC: 92
  TG: 98
  TN: 0
  TT: 51
